@CHARSET "UTF-8";
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	margin: 0;
	padding: 0;
	border: 0;
}
body, div, span, object, iframe, h1, h2, h3, h4, p, blockquote, pre, a, address, code, b, em, img, dl, dt, dd, ol, ul, li, fieldset, form, label, footer, header, hgroup, nav, section {
	margin: 0;
	padding: 0;
	border: 0;
}
body {
	background: #fff;
	color: #333;
	position: relative;
	font: 14px/1.5 Microsoft YaHei, arial, 宋体, sans-serif;
	vertical-align: baseline;
	width: 100%;
	overflow-x: hidden;
}

@font-face {
	font-family: 'iconfont';
	src: url('iconfont.ttf?t=1783325562841') format('truetype');
  }
  .iconfont {
	font-family: "iconfont" !important;
	font-size: 16px;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
  }

a {
	text-decoration: none;
	outline: none;
}
a:link {
	color: #333;
}
a:visited {
	color: #333;
}
a:hover, a:active, a:focus {
	color: #333;
	text-decoration: none;
	outline: none;
}
input {
	padding: 0;
	margin: 0;
	font-family: 'Microsoft YaHei';
}
img {
	border: none;
	background: none;
	vertical-align: middle;
}
ul, ol, li {
	list-style-type: none;
}
select, input, img, select {
	vertical-align: middle;
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
table, th, td {
	vertical-align: middle
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	overflow: hidden;
	visibility: hidden;
}
.clearfix {
	zoom: 1
}
.clearboth {
	height: 0px;
	line-height: 0px;
	overflow: hidden;
	clear: both;
	font-size: 0px;
}
h1, h2, h3, h4 {
	font-size: 12px;
	font-weight: bold;
}
hr {
	border: 0;
	border-top: 1px solid #ccc;
	height: 0;
}
.com-img {
	display: inline;
	overflow: hidden;
	margin: 0 auto;
	display: table;
}
.com-img img {
	transition: all 0.5s ease-in 0s;
	-webkit-transition: all 0.5s ease-in 0s;
	-moz-transition: all 0.5s ease-in 0s;
	-o-transition: all 0.5s ease-in 0s;
}
.com-img:hover img {
	transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
}
.ssddds {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
 .demo-message-wrap input::-webkit-input-placeholder,  .demo-message-wrap textarea::-webkit-input-placeholder {
                /* WebKit browsers */
                  color: #fff;
}
 .demo-message-wrap input:-moz-placeholder,  textarea:-moz-placeholder {
                /* Mozilla Firefox 4 to 18 */
                  color: #fff;
}
 .demo-message-wrap input::-moz-placeholder,  textarea::-moz-placeholder {
                /* Mozilla Firefox 19+ */
                   color: #fff;
}
 .demo-message-wrap input:-ms-input-placeholder,  textarea:-ms-input-placeholder {
                /* Internet Explorer 10+ */
                  color: #fff;
}
 .demo-message-wrap input[type='text']::-webkit-input-placeholder {
 color: #fff;
}
.aby_hh li:hover .aby_hh_img img {
	filter: invert(49%) sepia(93%) saturate(369%) hue-rotate(900deg) brightness(60%) contrast(93%);
}
.w1200 {
	max-width: 1230px;
	margin: 0 auto;
	padding-left: 15px;
	padding-right: 15px;
}
.h50{width: 100%; height: 50px;}
.head1 {
	height: 36px;
	background: #efefef;
}
.wel {
	font-size: 14px;
	color: #666666;
	line-height: 36px;
	float: left;
}
.k1 {
	font-size: 14px;
	color: #666666;
	line-height: 36px;
	float: right;
}
.k1 a {
	color: #666;
}
.head2 {
	height: 132px;
}
.logo {
	line-height: 132px;
	float: left;
	margin-right: 25px;
}
.logo img {
	max-width: 100%;
}
.logowz {
	float: left;
	padding-left: 20px;
	border-left: 1px solid #e70012;
	padding-bottom: 3px;
	margin-top: 25px;
}
.logowz p {
	font-size: 30px;
	color: #000;
	font-weight: bold;
}
.logowz span {
	font-size: 20px;
	color: #000;
}
.logowz span i {
	font-style: inherit;
	color: #e70012;
}
.top_contact {
	padding-left: 50px;
	background: url(../images/xhd_1.png) no-repeat left center;
	float: right;
	line-height: 1.2;
	margin-top: 38px;
	color: #000;
}
.top_contact p span{font-size: 16px; padding-bottom: 5px; float: left;}
.top_contact p strong span{font-size: 24px; font-style: italic;}
.head3 {
	height: 50px;
	background: #e70012;
	position: relative;
	width: 100%;
	transition: .5s;
}
.head3.scroll {
	position: fixed;
	transition: .5s;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9999;
}
.c1-con {
	background: url(../images/xhd_2.jpg) no-repeat center;
	background-size: cover;
	padding-bottom: 4%
}
.index-tlt {
	padding: 60px 0 40px 0;
	text-align: center;
	position: relative;
	margin-top: 20px;
}
.index-tlt h2 {
	font-size: 36px;
	color: #000;
	font-weight: bold;
	line-height: 1;
	background: url(../images/btbj.gif) no-repeat center 50px;
	padding-bottom: 18px;
}
.index-tlt h3 {
	font-size: 16px;
	color: #555;
	font-weight: normal;
	line-height: 1;
	margin-top: 10px;
	text-transform: uppercase;
}
.index-tlt h4 {
	font-size: 50px;
	color: #2b2b2b;
	text-transform: uppercase;
	position: absolute;
	left: 50%;
    transform: translateX(-50%);
	top: 20px;
	opacity: 0.1;
}
.c1-con .cont {
	font-size: 0;
}
.c1-con .cont .c1-cont1 {
	width: 222px;
	display: inline-block;
	vertical-align: middle;
}
.c1-con .cont .c1-cont1 img {
	max-width: 100%;
}
.c1-con .cont .c1-cont1 p {
	font-size: 24px;
	color: #333333;
	line-height: 1.6;
	margin-top: 20px;
}
.c1-con .cont .c1-cont2 {
	width: calc(100% - 222px);
	display: inline-block;
	vertical-align: middle;
}
.c1-con .cont .c1-cont2 ul li {
	width: 33.3333%;
	padding: 0 1%;
	float: left;
	text-align: center;
}
.c1-con .cont .c1-cont2 ul li h3 {
	font-size: 18px;
	color: #201f1f;
	font-weight: normal
}
.c1-con .cont .c1-cont2 ul li h3 span {
	font-size: 48px;
	font-weight: bold;
	color: #e70012;
	margin-right: 10px;
}
.c1-con .cont .c1-cont2 ul li h4 {
	font-size: 25px;
	color: #333333;
	font-weight: bold;
	line-height: 2.5;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.c1-con .cont .c1-cont2 ul li .info {
	font-size: 14px;
	color: #676767;
	line-height: 1.5;
	max-width: 240px;
	margin: 0 auto;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.c1-con .cont .c1-cont2 ul li a {
	display: block;
	width: 160px;
	height: 44px;
	border: 1px solid #e70012;
	text-align: center;
	font-size: 16px;
	color: #e70012;
	line-height: 42px;
	margin: 0 auto;
	margin-top: 20px;
}
.c1-con .cont .c1-cont2 ul li a:hover {
	background: #e70012;
	color: #fff;
}

.index-c5 {
	width: 100%;
	background: url(../images/lcbg.jpg) no-repeat center;
	background-size: cover;
	height: 274px;
	padding-top: 58px;
	margin-top: 40px;
}
.c5-left {
	float: left;
}
.c5-left ul li {
	width: 131px;
	float: left;
	margin-right: 18px;
}
.c5-left ul li a {
	display: block;
	background: url(../images/xhd_6.png) no-repeat center;
	background-size: 100% 100%;
	width: 131px;
	height: 158px;
	text-align: center;
	padding-top: 30px;
}
.c5-left ul li a span{font-size: 40px; color: #000;}
.c5-left ul li a img {
	max-width: 100%;
}
.c5-left ul li a h3 {
	font-size: 17px;
	color: #272727;
	line-height: 2;
	font-weight: normal;
}
.c5-left ul li a:hover {
	background: url(../images/xhd_7.png) no-repeat center;
	background-size: 100% 100%;
}
.c5-left ul li a:hover img {
	filter: brightness(100);
}
.c5-left ul li a:hover h3 {
	color: #fff;
}
.c5-left ul li a:hover span{color: #fff;}
.c5-right {
	float: right;
}
.c5-right h2 {
	font-size: 36px;
	color: #fff;
	font-weight: bold;
	padding-bottom: 10px;
}
.c5-right h2 span{transform: rotate(180deg); display: inline-block; font-size: 30px; padding-left: 10px;}
.c5-right h3 {
	font-size: 16px;
	color: #fff;
	font-weight: normal;
}
.c5-right h4 {
	font-size: 24px;
	font-weight: bold;
	color: #fff;
}
.c5-right a.ljzx {
	display: block;
	width: 225px;
	height: 50px;
	background: #fff;
	text-align: center;
}
.c5-right a.ljzx span {
	display: inline-block;
	padding-left: 35px;
	font-size: 20px;
	color: #e70012;
	line-height: 50px;
	background: url(../images/xhd_8.png) no-repeat left center;
}

#x-form1 {
	max-width: 404px;
	margin: 0 auto;
	margin-top: 20px;
}
#x-form1 .text-input .btn1 {
	display: block;
	width: 100px;
	height: 48px;
	background: #ec0201;
	font-size: 16px;
	color: #fff;
	border: none;
	outline: none;
	float: right;
}
#x-form1 .text-input #contact {
	display: block;
	width: calc(100% - 100px);
	height: 48px;
	background: #fff;
	font-size: 16px;
	padding-left: 15px;
	font-size: 14px;
	color: #666;
	line-height: 48px;
	border: none;
	outline: none;
	float: left;
}
.index-c9 {
	padding-bottom: 70px;
}
.c9-1 {
	margin-bottom: 30px;
}
.c9-2 {
	font-size: 16px;
	line-height: 30px;
	text-align: center;
	color: #333;
}
.index-c11 {
	padding: 40px 0 50px;
	background: #fafafa;
	margin-top: 50px;
}
.c11-left {
	width: 56%;
	float: left;
}
.c11-right {
	width: 40%;
	float: right;
}
.index-c11 .c11-tlt {
	font-size: 18px;
	color: #cccccc;
	text-transform: uppercase;
	font-family: Arial;
	margin-bottom: 32px;
}
.index-c11 .c11-tlt span {
	font-size: 30px;
	font-weight: bold;
	color: #000;
	margin-right: 10px;
}
.index-c11 .c11-tlt a{float: right; font-size: 14px; padding-top: 20px;}
.index-c11 .c11-tlt a:hover{color: #e70012;}
.c11-left .xw1 li {
	margin-bottom: 5%;
}
.c11-left .xw1 li a {
	display: block;
}
.c11-left .xw1 li .date {
	width: 66px;
	float: left;
}
.c11-left .xw1 li .date dd {
	font-size: 40px;
	color: #e70012;
	line-height: 56px;
	background: #efefef;
	text-align: center;
	font-family: Arial;
}
.c11-left .xw1 li .date dl {
	font-size: 14px;
	color: #fff;
	line-height: 29px;
	text-align: center;
	background: #e70012
}
.c11-left .xw1 li .wz {
	width: calc(100% - 86px);
	float: right;
}
.c11-left .xw1 li .wz h3 {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	line-height: 2;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.c11-left .xw1 li .wz .info {
	font-size: 14px;
	color: #666666;
	line-height: 1.8;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.c11-left .xw1 li a:hover .wz h3 {
	color: #e70012
}
.c11-right .xwtu img {
	width: 100%;
}
.c11-right .xw2 li {
	padding: 10px 0;
	border-bottom: 1px solid #e5e5e5;
}
.c11-right .xw2 li:last-child {
	border: none;
}
.c11-right .xw2 li a {
	display: block;
}
.c11-right .xw2 li a h3 {
	font-size: 16px;
	color: #333333;
	font-weight: bold;
	line-height: 2;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.c11-right .xw2 li a .info {
	font-size: 14px;
	color: #666666;
	line-height: 1.8;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
}
.c11-right .xw2 li a:hover h3 {
	color: #e70012
}
.foot1 {
	padding: 50px 0 35px;
	background: #4b4b4b;
}
.ff1 {
	width: 40%;
	padding-right: 50px;
	float: left;
}
.foot1 .ftlt {
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	margin-bottom: 20px;
}
.foot1 .lxfs {
	font-size: 14px;
	color: rgba(255,255,255,0.6);
	line-height: 30px;
}
.ff2 {
	width: 32%;
	float: left;
	padding-left: 50px;
	padding-right: 10px;
	border-left: 1px solid rgba(255,255,255,0.5);
}
.ff2 .fnav {
	display: inline-block;
	font-size: 14px;
	line-height: 2;
	color: rgba(255,255,255,0.6);
}
.ff2 .fnav a {
	color: rgba(255,255,255,0.6);
	width: 50%;
	float: left;
}
.ff2 .fnav a:hover {
	color: #fff;
}
.ff2 .x-region {
	margin-top: 10px;
	font-size: 14px;
	line-height: 2;
	color: rgba(255,255,255,0.6);
}
.ff2 .x-region a {
	color: rgba(255,255,255,0.6);
}
.ff3 {
	width: 28%;
	float: right;
	display:-webkit-flex;
display:flex;
flex-wrap:wrap;
justify-content:space-between;
}
.ff3 img {
	width: 150px;
}
.foot2 {
	padding: 25px 0;
	border-top: 1px solid rgba(255,255,255,0.5);
	background: #4b4b4b
}
.foot2 .yqlj {
	font-size: 14px;
	color: rgba(255,255,255,0.6);
	line-height: 2;
}
.foot3 {
	background: #272727;
	padding: 20px 0;
	font-size: 14px;
	color: rgba(255,255,255,0.6);
	line-height: 2;
}
.foot3 a {
	color: rgba(255,255,255,0.6);
}
.foot3 .jszc {
	text-align: right;
}
/* 导航样式 */
.x-menu {
	max-width: 1230px;
	padding-left: 15px;
	padding-right: 15px;
	margin: 0 auto;
}
.x-menu > li {
	float: left;
	position: relative;
	width: 12.5%;
	border-right: 1px solid rgba(255, 255, 255, 0.38);
}
.x-menu > li:nth-child(1) {
	border-left: 1px solid rgba(255, 255, 255, 0.38);
}
.x-menu > li > a {
	display: block;
	font-size: 18px;
	color: #fff;
	line-height: 50px;
	text-align: center;
}
.x-menu > li:hover > a {
	background: #fff;
	color: #e70012;
}
.x-menu > li:after {
	content: '';
	position: absolute;
	z-index: 100;
	width: 100%;
	left: 0;
	height: 40px;
	opacity: 0;
	top: 100%;
}
.x-menu > li:hover .x-sub-menu {
	opacity: 1;
	visibility: visible;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}
.x-sub-menu {
	position: absolute;
	z-index: 9999;
	width: 100%;
	left: 0;
	top: 50px;
	background: #fff;
	opacity: 0;
	visibility: hidden;
	-webkit-transform: translateY(20px);
	transform: translateY(20px);
	-webkit-transition: all .5s ease;
	transition: all .5s ease;
}
.x-sub-menu > li > a {
	display: block;
	text-align: center;
	font-size: 16px;
	color: #000;
	line-height: 50px;
}
.x-sub-menu > li > a:hover {
	background: #e70012;
	color: #fff;
}
.portal-wrap {
	margin: 0 auto;
}
.portal-wrap ul{
	display:-webkit-flex;
display:flex;
flex-wrap:wrap;
justify-content:space-between;
}
.portal-wrap li {
	float: left;
	width: 280px;
	padding: 20px;
	border: 1px solid #eee;
}
.portal-wrap .title {
	position: relative;
	padding-left: 87px;
	font-size: 24px;
	color: #000;
	font-weight: bold;
	line-height: 40px;
}
.portal-wrap .title i {
	position: absolute;
	left: 47px;
	top: 0;
	width: 40px;
	height: 40px;
	background: url(../images/index-icons.png) 0 0 no-repeat;
}
.portal-wrap .title em {
	position: absolute;
	right: 3px;
	top: 10px;
	width: 19px;
	height: 19px;
	background: url(../images/index-icons.png) 0 -40px no-repeat;
}
.portal-wrap .info {
	padding-left: 10px;
	margin-top: 6px;
	font-size: 14px;
	color: #555;
	line-height: 21px; text-align: center;
}
.portal-wrap .portal-btn {
	display: block;
	width: 164px;
	margin: 22px auto 0;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
	color: #ff4c53;
	border: 1px solid #ff4c53;
	background: #fff4f5;
	border-radius: 30px;
}
.portal-wrap .title .pos2 {
	background-position: -40px 0;
}
.portal-wrap .title .pos3 {
	background-position: -80px 0;
}
.portal-wrap .title .pos4 {
	background-position: -120px 0;
}
.portal-wrap .title .pos5 {
	background-position: -160px 0;
}
.portal-wrap .title .pos6 {
	background-position: -200px 0;
}



#fairf {
	width: 160px;
	height: 75px;
	position: fixed !important;
	position: absolute;
	right: 0;
	bottom: 0px;
	z-index: 20000;
	background: url(../images/fairf.png) no-repeat
}
.float_zoosnet {
	top: 00px;
}
.float_zoosnet a {
	text-decoration: none
}
.float_zoosnet img {
	max-width: 120px;
	width: auto
}
.float_Qr, .float_mess, .float_retrun, .float_tell {
	display: block;
	width: 80px;
	height: 70px;
	background-color: #f10e0e;
	border-radius: 5px;
	margin-bottom: 2px;
	transition: all .5s ease-in-out;
	-wekbit-transition: all .5s ease-in-out;
	position: fixed;
	right: -10px;
	z-index: 100000000000;
	cursor: pointer;
	border-radius: 5px 0 0 5px;
	text-decoration: none
}
.float_tell {
	width: 210px;
	right: -140px;
}
.float_mess {
	width: 164px;
	right: -94px
}
.float_mess {
	top: 360px;
}
.float_Qr {
	top: 504px;
}
.float_retrun {
	top: 576px;
}
.float_zoosnet .float_mess:hover, .float_zoosnet .float_tell:hover {
	right: 0;
	transition: all .5s ease-in-out;
	-wekbit-transition: all .5s ease-in-out
}
.float_mess, .float_tell {
	overflow: hidden
}
.float_tell {
	top: 432px;
}
.float_mess img, .float_tell img {
	float: left
}
.float_mess p, .float_tell p {
	color: #fff;
	font-size: 19px;
	font-weight: 600;
	line-height: 70px;/* width: 400px; */
}
.float_Qr_img {
	position: fixed;
	top: 504px;
	display: none;
	transition: right .5s ease-in-out;
	-wekbit-transition: right .5s ease-in-out;
	z-index: 10000000000000000000
}
.float_Qr:hover .float_Qr_img {
	display: block;
	right: 75px;
	transition: right .5s ease-in-out;
	-wekbit-transition: right .5s ease-in-out
}
ins#nb_icon_wrap *, ins.nb-icon-inner-wrap, ins.nb-icon-inner-wrap * {
	display: none!important
}
.zx {
	display: block;
	background: url(../images/f-chat.png) no-repeat;
}
.slick-slider {
	position: relative;
	display: block;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent
}
.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0
}
.slick-list:focus {
	outline: 0
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand
}
.slick-slider .slick-list, .slick-slider .slick-track {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	margin-left: auto;
	margin-right: auto
}
.slick-track:after, .slick-track:before {
	display: table;
	content: ''
}
.slick-track:after {
	clear: both
}
.slick-loading .slick-track {
	visibility: hidden
}
.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px
}
[dir=rtl] .slick-slide {
	float: right
}
.slick-slide img {
	display: block
}
.slick-slide.slick-loading img {
	display: none
}
.slick-slide.dragging img {
	pointer-events: none
}
.slick-initialized .slick-slide {
	display: block
}
.slick-loading .slick-slide {
	visibility: hidden
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent
}
.slick-arrow.slick-hidden {
	display: none
}

.lxb1_1{width: 100%;
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}
.lxb1_2{width: 240px; height: 591px; background-color: #999;}
.lxb1_3{width: 960px; height: 591px; border-top: 1px solid #eeeeee;;}
.lxb1_3 ul{
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	justify-content:flex-start;
}
.lxb1_3 ul li{width: 240px; border-right: 1px solid #eeeeee; border-bottom: 1px solid #eeeeee;}
.lxb1_4{width: 239px; height: 239px; overflow: hidden;}
.lxb1_4 img{max-width: 100%; transition:.5s;}
.lxb1_4 a:hover img{transform: scale(1.1);}
.lxb1_5{width: 100%; display:inline-block; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; text-align: center; font-size: 16px; height: 25px; line-height: 25px; float: left;}
.lxb1_6{width: 100%; display:inline-block; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; text-align: center; color: #e70012; font-size: 16px; height: 30px; line-height: 25px; float: left;}
.lxb1_7{width: 100%; padding: 20px 0 40px 0; text-align: center;}
.lxb1_7 a{padding: 5px 15px; border-radius: 20px; border: 1px solid #eeeeee; font-size: 16px;}
.lxb1_8{padding: 20px 0 0px 0;}
.lxb1_9{text-align: center;}
.lxb1_9 a{color: #e70012;}



.shil{}

.shil ul li{ float: left; width: 280px; margin-right: 26px; box-sizing: border-box; border: 1px solid #eeeeee; padding-bottom: 30px;}

.shil ul li img{ display: inline-block; box-sizing: border-box; width: 278px;height: 157px;}

.shil ul li:last-of-type{ margin-right: 0;}

.shil ul li i{ display: block; position: relative;}

.shil ul li i span{ display: inline-block; position: absolute; box-sizing: initial; top: 121px; left: 114px; width: 40px; height: 40px; border: 5px solid #fff; box-shadow: 2px 2px 20px #ccc;border-radius: 50%; overflow: hidden;}

.shil ul li i span img{ display: inline-block; width: 73px; height: 73px; }

.shil ul li em{ display: block; padding: 25px 27px 0; font-size: 24px; color: #222; font-style: inherit; font-weight: bold;}

.shil ul li em span{ display: block;font-size: 14px; color: #666; padding-top: 10px; line-height: 20px; font-weight:initial; text-transform: uppercase;}

.shil ul li{transition: all 0.3s linear 0s;}
.shil ul li:hover{transform: translateY(-3px);}

.shil ul li:nth-child(1) i span {background: url(../images/index-icons.png) -40px 0 no-repeat #fff;}
.shil ul li:nth-child(2) i span {background: url(../images/index-icons.png) -80px 0 no-repeat #fff;}
.shil ul li:nth-child(3) i span {background: url(../images/index-icons.png) -160px 0 no-repeat #fff;}
.shil ul li:nth-child(4) i span {background: url(../images/index-icons.png) -120px 0 no-repeat #fff;}

.nzlfa{padding-top: 30px; width: 100%;}
.nzlfa ul li{ float: left; width: 100%; box-sizing: border-box; border: 1px solid #eeeeee; margin-bottom: 40px;}

.nzlfa ul li img{ display: inline-block; box-sizing: border-box; width: 278px;height: 157px;}

.nzlfa ul li:last-of-type{ margin-right: 0;}

.nzlfa ul li i{ display: block; position: relative; width: 278px; float: left;}

.nzlfa ul li i span{ display: inline-block; position: absolute; box-sizing: initial; top: 121px; left: 114px; width: 40px; height: 40px; border: 5px solid #fff; box-shadow: 2px 2px 20px #ccc;border-radius: 50%; overflow: hidden;}

.nzlfa ul li i span img{ display: inline-block; width: 73px; height: 73px; }

.nzlfa ul li em{float: left; width: 920px; height: 157px; padding: 40px 0 0 40px; font-size: 28px; color: #222; font-style: inherit; font-weight: bold;}
.nzlfa ul li:hover em{background: rgb(248, 248, 248); color: #000;}

.nzlfa ul li em span{ display: block;font-size: 18px; color: #666; padding-top: 20px; line-height: 20px; font-weight:initial; text-transform: uppercase;}

.nzlfa ul li{transition: all 0.3s linear 0s;}
.nzlfa ul li:hover{transform: translateY(-3px);}


.fl{ float: left;}
.fr{ float: right;}

#cont4{ width: 100%; height: auto; overflow: hidden;}
.cont4{ width: 1200px; margin: 0 auto;}
.cont4_title{ width: 100%; text-align: center;}
.cont4_title h3{ font-size: 20px; color: #007cdb; font-weight: normal;}
.cont4_title h4{ font-size: 30px; color: #007cdb; line-height: 45px; font-weight:bold;}
.cont4_title h5{ font-size: 24px; color: #007cdb; font-weight: normal; font-family: Arial;}
.cont4_con{ width: 100%; padding-top: 20px; overflow: hidden;}
.cont4_con li{ width: 100%; float: left; padding-bottom: 35px;}
.advT{ width: 600px;}
.advP{ width: 550px;}
.advP img{width:100%; height:177px;}
.advT span{ width: 86px; height: 86px; display: block; margin-top: 25px; background: url("../images/no.png") no-repeat; font-size: 36px; color: #FFF; text-align: center; line-height: 86px; font-weight: bold; float: left;}
.advT div{ width: 510px; float: left; padding-top: 40px;}
.advT div h4{ font-size: 20px; color: #e70012; display: none; }
.advT div h5{ font-size: 24px; color: #000; line-height: 40px; font-weight: normal; padding-left:10px; margin: 0;}
.advT div h6{ font-size: 14px; color: #666; line-height: 28px; font-weight: normal; text-indent: 2em; margin: 0;}
.advT div h6 em{color: #e70012; font-style: inherit;}


.w4_14_ff{overflow:hidden;background:#fff;}

.w4_14_ftit{overflow:hidden;margin:20px auto;text-align:center;background:url(../images/line.png) no-repeat center bottom;line-height:34px;padding-bottom:15px;}

.w4_14_ftit strong{display:block;font-size:30px;color:#910000;font-weight:normal;}

.w4_14_ftit span{font-size:25px;color:#797979;text-transform: uppercase;}

.w4_14_jg{width:1200px;margin:10px auto;overflow:hidden;}

.w4_14_jg ul li{float:left;margin:10px 10px 0 0;text-align:center;position:relative; overflow: hidden;}

.w4_14_jg ul li span{position:absolute;display:block;height:40px;width:100%;bottom:0;left:0;font-size:16px;color:#fff;background:rgba(0,0,0,0.6);line-height:40px;}

.w4_14_jg ul li img{display:block;width: 290px;height: 290px;transition:.5s;}
.w4_14_jg ul li:hover img{transform: scale(1.1);}


.tss1_1{float: left; padding: 50px 0 0 30px;}
.tss1_2{width: 230px; height: 35px; line-height: 35px; border: 1px solid #eee; float: left; text-indent: 10px;}
.tss1_3{width: 50px; height: 35px; background: #e70012; border: none; color: #fff; float: left; cursor: pointer;}
.mftt{padding-top: 30px;}


.banner {
    height: auto!important;
}
.wrap {
	position: relative;
}
.centered-btns_nav {
	position: absolute;
	top: 50%;
	z-index: 2;
	width: 38px;
	height: 61px;
	transition: .5s;
	margin-top: -40px;
	line-height: 200px;
	background-image: url(../images/arrow.gif);
	overflow: hidden;
	opacity: .1;
}
.centered-btns_nav:hover{
	opacity: .7;
}
.prev{
	left: 0;
}
.next {
	right: 0;
	background-position: right 0;
}

.centered-btns_nav:active {
	opacity: 1;
}

.centered-btns_tabs {
    margin-top: 15px;
    text-align: center;
    font-size: 0;
    position: absolute;
    list-style-type: none;
    width: 100%;
    z-index: 99;
    bottom: 15px;
}

.centered-btns_tabs li {
	display: inline-block;
	margin: 0 3px;
	*display: inline;
	*zoom: 1;
}

.centered-btns_tabs a {
	display: inline-block;
	width: 15px;
	height: 8px;
	border-radius: 8px;
	line-height: 8px;
	background-color: rgba(255, 255, 255, .3);
	background-color: #ccc\9;
	overflow: hidden;
	*display: inline;
	*zoom: 1; text-indent:-9999px;
}
.centered-btns_here a{
	width: 30px;
	background-color: rgba(255, 255, 255, .9);
}

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
}